  With ds_mounts.FieldDefs do
  Begin
    Add('type',ftstring,40,false);
    add('ammo',ftinteger,0,false);
    add('volume',ftfloat,0,false);
    add('SIZE',ftstring,80,false);
    add('x',ftfloat,0,false);
    add('y',ftfloat,0,false);
    add('z',ftfloat,0,false);
    add('xyscale',ftfloat,0,false);
    add('zscale',ftfloat,0,false);
    add('forex',ftfloat,0,false);
    add('forey',ftfloat,0,false);
    add('forez',ftfloat,0,false);
    add('upx',ftfloat,0,false);
    add('upy',ftfloat,0,false);
    add('upz',ftfloat,0,false);
    add('functionality',ftfloat,0,false);
    add('maxfunctionality',ftfloat,0,false);
  end;
  ds_mounts.CreateTable;
  ds_mounts.Open;

